Subject: Hello

From: jeniffer14_20 <[email-masked]>
Date: Sun, 9 Mar 2014 22:14:34 +0100 (CET)

Hello,
Good day.

MY name is Jeniffer,([email-masked])i am a young girl,
with full of understanding,caring,I came across your contact i found interest 
in you,i believe you will be a good caring person.
I will be happy if we get to know each other,i will send you my photo once i 
receive your email and everything about me,
on that contact me directly to my email at  ([email-masked])
for easiest communication or you send me your email.Have a lovely and 
wonderful moment as I'm hoping to hear from you.

Best Regards
Jeniffer